
/* Sitewide */
.icon-arrow-light-up    { *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe606;'); }
.icon-arrow-light-left  { *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe608;'); }
.icon-arrow-light-down  { *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe609;'); }
.icon-arrow-light-right { *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe607;'); }
.icon-arrow-bold-up     { *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe60a;'); }
.icon-arrow-bold-left   { *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe60c;'); }
.icon-arrow-bold-down   { *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe60d;'); }
.icon-arrow-bold-right  { *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe60b;'); }
.icon-calendar          { *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe613;'); }
.icon-carrot-up         { *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe602;'); }
.icon-carrot-right      { *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe603;'); }
.icon-carrot-down       { *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe605;'); }
.icon-carrot-left       { *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe604;'); }
.icon-info              { *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe601;'); }
.icon-search            { *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe600;'); }
.icon-social-email      { *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe612;'); }
.icon-social-instagram  { *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe900;'); }
.icon-social-facebook   { *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe611;'); }
.icon-social-linkedin   { *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe610;'); }
.icon-social-print      { *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe60f;'); }
.icon-social-twitter    { *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe60e;'); }
.icon-social-youtube    { *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe614;'); }
.icon-download          { *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe615;'); }

/* Flexslider */
.flex-direction-nav a           { *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe608;'); }
.flex-direction-nav a.flex-next { *zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe607;'); }